
QGIS Application - Feature request #183

Sample label text should show buffer, orientation, etc

2006-07-08 11:40 PM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10242

Description

Setting a coloured buffer isn't reflected in the sample text in the label dialog box.

History

#1 - 2006-07-14 02:53 AM - Gavin Macaulay -

It's actually more general than that.

The sample text only shows the font, size, and colour. None of the other things that one can do to the text are reflected in the sample, which makes this

ticket more of an enhancement than a defect as I suspect that it didn't do those things in 0.7 either.

Hence I'm moving this to the 0.9 release.

#2 - 2010-11-15 06:15 PM - Volker Fröhlich

- Resolution set to fixed

- Status changed from Open to Closed

The preview of the new symbology also shows the buffer.

#3 - 2010-11-16 06:04 PM - Volker Fröhlich

Added "orientation" from the heading to #1329.
